/*     114142 : 이미지      */
.img__114142__ {max-width:100%}
.img__114142__ * {box-sizing:border-box}
.img__114142__ a {display:block;vertical-align:top}
.img__114142__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__114142__ {text-align:center;}
}

/*     114561 : 공백      */
.solid_line__114561__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__114561__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114561__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114561__ {height:0px;}
}

/*     114564 : 장문 텍스트      */
.textarea__114564__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114564__ p {font-size:17px}
}

/*     114143 : 이미지      */
.img__114143__ {max-width:100%}
.img__114143__ * {box-sizing:border-box}
.img__114143__ a {display:block;vertical-align:top}
.img__114143__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__114143__ {text-align:center;}
}

/*     114580 : 공백      */
.solid_line__114580__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__114580__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114580__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114580__ {height:0px;}
}

/*     114575 : 장문 텍스트      */
.textarea__114575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114575__ p {font-size:17px}
}

